.lang {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.lang:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.lang:hover {
	color: #1E3489;
	text-decoration: none;
}
.lang:link {
	color: #FFFFFF;
	text-decoration: none;
}



.ipunkts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
}
.bot1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A6A5A9;
}

.copy:visited {
	color: #316A96;
	text-decoration: none;
}
.copy:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.copy:link {
	color: #316A96;
	text-decoration: none;
}



a:visited {
	color: #8F9FA7;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
a:link {
	color: #316A96;
	text-decoration: none;
}
.texts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #FFFFFF;
    font-weight: normal;

}
.title1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 43px;
	color: #FFFFFF;
	font-weight: normal;
}
.title2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	font-weight: normal;
}
